> ## Documentation Index
> Fetch the complete documentation index at: https://docs.domino.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List evidence template paginated

> List evidence template paginated



## OpenAPI

````yaml /api-specs/cloud/public-api.json get /api/governance/v1/evidence-templates
openapi: 3.0.3
info:
  title: Domino Public API
  description: Reference for Domino's public REST API endpoints.
  version: 6.4.0
  x-catalog-key: nucleus
servers:
  - url: https://mycluster.domino.tech
    description: >-
      Replace 'mycluster.domino.tech' with your Domino cluster hostname. For
      Domino Cloud customers, that is `your-subdomain`.domino.tech (e.g.,
      acme.domino.tech). For self-hosted deployments, it is the hostname you
      reach the Domino UI at.
security: []
tags:
  - name: Projects
  - name: Project templates
  - name: Workspaces
  - name: Jobs
  - name: HPC Jobs
  - name: Environments
  - name: Hardware Tiers
  - name: Datasets
  - name: Data Sources
  - name: GenAI
  - name: AI Systems
  - name: Apps
  - name: App versions
  - name: App instances
  - name: Model APIs
  - name: Registered models
  - name: Model deployment
  - name: Extensions
  - name: Cost and billing
  - name: Users and organizations
  - name: Service accounts
  - name: Personal Access Tokens
  - name: Personal Access Tokens (admin)
  - name: Audit Trail
  - name: Custom metrics
  - name: PPM
  - name: Model Monitoring models
  - name: Model Monitoring drift and quality
  - name: Model Monitoring settings
  - name: Model Monitoring authentication
  - name: Governance bundles
  - name: Governance policies
  - name: Governance evidence and results
  - name: Governance operations
  - name: NetApp Volumes
  - name: NetApp Volumes snapshots
  - name: NetApp Volumes filesystems
  - name: NetApp Volumes transfers
  - name: Tags
  - name: Properties
externalDocs:
  description: OpenAPI
  url: https://swagger.io/resources/open-api/
paths:
  /api/governance/v1/evidence-templates:
    get:
      tags:
        - Governance evidence and results
      summary: List evidence template paginated
      description: List evidence template paginated
      parameters:
        - description: Limit
          name: limit
          in: query
          schema:
            type: integer
        - description: Offset
          name: offset
          in: query
          schema:
            type: integer
        - description: Status
          name: status
          in: query
          explode: true
          schema:
            items:
              type: string
            type: array
        - description: Order by
          name: order_by
          in: query
          schema:
            type: string
        - description: Search
          name: search
          in: query
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/rai-guardrails-service_server.PaginatedEvidenceTemplates
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/rai-guardrails-service_server.HTTPError'
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/rai-guardrails-service_server.HTTPError'
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/rai-guardrails-service_server.HTTPError'
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/rai-guardrails-service_server.HTTPError'
components:
  schemas:
    rai-guardrails-service_server.PaginatedEvidenceTemplates:
      type: object
      properties:
        data:
          type: array
          items:
            $ref: >-
              #/components/schemas/rai-guardrails-service_guardrails.EvidenceTemplate
        meta:
          $ref: '#/components/schemas/rai-guardrails-service_guardrails.Meta'
    rai-guardrails-service_server.HTTPError:
      type: object
      properties:
        code:
          description: >-
            Code is a stable machine-readable error identifier; absent on most
            errors.
          allOf:
            - $ref: '#/components/schemas/rai-guardrails-service_guardrails.ErrorCode'
        message:
          type: string
    rai-guardrails-service_guardrails.EvidenceTemplate:
      type: object
      properties:
        artifacts:
          type: array
          items:
            $ref: >-
              #/components/schemas/rai-guardrails-service_guardrails.EvidenceArtifact
        createdAt:
          type: string
        description:
          type: string
        externalId:
          type: string
        id:
          type: string
        name:
          type: string
        scope:
          $ref: '#/components/schemas/rai-guardrails-service_guardrails.EvidenceScope'
        status:
          $ref: >-
            #/components/schemas/rai-guardrails-service_guardrails.EvidenceStatus
    rai-guardrails-service_guardrails.Meta:
      type: object
      properties:
        filters:
          type: array
          items:
            $ref: '#/components/schemas/rai-guardrails-service_guardrails.Filter'
        pagination:
          $ref: '#/components/schemas/rai-guardrails-service_guardrails.Pagination'
        search:
          type: string
        sort:
          type: array
          items:
            $ref: '#/components/schemas/rai-guardrails-service_guardrails.Sorter'
    rai-guardrails-service_guardrails.ErrorCode:
      type: string
      enum:
        - BUNDLE_REQUIRES_POLICY
      x-enum-varnames:
        - CodeBundleRequiresPolicy
    rai-guardrails-service_guardrails.EvidenceArtifact:
      type: object
      properties:
        artifactType:
          $ref: '#/components/schemas/rai-guardrails-service_guardrails.ArtifactType'
        details:
          type: object
        id:
          type: string
        policyEntityId:
          type: string
        required:
          type: boolean
        visibilityRule:
          type: string
        visible:
          type: boolean
    rai-guardrails-service_guardrails.EvidenceScope:
      type: string
      enum:
        - Global
        - Local
      x-enum-varnames:
        - Global
        - Local
    rai-guardrails-service_guardrails.EvidenceStatus:
      type: string
      enum:
        - Draft
        - Published
      x-enum-varnames:
        - Draft
        - Published
    rai-guardrails-service_guardrails.Filter:
      type: object
      properties:
        key:
          type: string
        values:
          items:
            type: string
          type: array
    rai-guardrails-service_guardrails.Pagination:
      type: object
      properties:
        limit:
          type: integer
        offset:
          type: integer
        totalCount:
          type: integer
    rai-guardrails-service_guardrails.Sorter:
      type: object
      properties:
        key:
          type: string
        order:
          type: string
    rai-guardrails-service_guardrails.ArtifactType:
      type: string
      enum:
        - input
        - guidance
        - policyScriptedCheck
        - metadata
      x-enum-varnames:
        - Input
        - Guidance
        - AutomatedJob
        - Metadata

````

## Related topics

- [Upsert evidence template](/api-reference/governance-evidence-and-results/upsert-evidence-template.md)
- [Get evidence template by ID](/api-reference/governance-evidence-and-results/get-evidence-template-by-id.md)
- [Delete evidence template by ID](/api-reference/governance-evidence-and-results/delete-evidence-template-by-id.md)
- [Update evidence template definition by ID](/api-reference/governance-evidence-and-results/update-evidence-template-definition-by-id.md)
